/* Notes
    1. '.home-page-body' replaces by 'body'
*/
body .header-phone img {
  height: 25px;
  vertical-align: middle;
  margin-right: 5px;
  bottom: 1px;
  position: relative; }

/*    Consumables Managed Page
------------------------------------*/
.consumables-managed-page h5 {
  display: inline-block;
  -webkit-box-shadow: 0 0 0 10px #fff;
  box-shadow: 0 0 0 10px #fff;
  text-transform: uppercase;
  background: #fff;
  font-size: 17px;
  color: #252468;
  padding: 10px 22px 10px 0;
  margin-bottom: 20px; }

.consumables-managed-page ul {
  margin-top: 0;
  padding-left: 0; }

.consumables-managed-page li:first-child {
  margin-top: 0; }

.consumables-managed-page li {
  margin: 10px 0 0;
  list-style: none; }

.consumables-managed-page a {
  text-decoration: none;
  letter-spacing: 1.5px;
  font-size: 13px;
  background: url(../img/bullet.png) no-repeat center left 7px;
  line-height: 16px;
  font-size: 13px;
  display: list-item;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 20px; }

.consumables-managed-page a:hover {
  background-image: url(../img/bullet-deep-sea.png); }

.consumables-page .listbox > ul > li {
  display: inline-block;
  width: 19.5%;
  vertical-align: top;
  padding: 0 10px 10px 0;
  text-align: left; }

.consumables-page .listbox > ul > li > a {
  text-transform: uppercase;
  color: #28286d;
  font-weight: bold;
  font-size: 14px;
  padding: 0 0 10px 0;
  background: none; }

.consumables-page .listbox > ul > li > a,
.consumables-page .listbox > ul > li > a:hover,
.consumables-page .listbox li .sublist a:hover {
  background-image: none !important; }

.consumables-page .block .list .with-sublist > a:before {
  content: none; }

.consumables-page .listbox li, .consumables-page .listbox li a, .consumables-page .listbox li ul {
  display: block;
  text-align: left; }

.consumables-page .listbox .sublist {
  display: inline-block !important;
  top: auto;
  left: auto;
  position: relative;
  padding: 0;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin-top: 0 !important;
  margin-left: 0; }

.consumables-page .listbox li .sublist li {
  margin-top: 0;
  padding-bottom: 5px; }

.consumables-page .listbox li .sublist a {
  background: none;
  padding: 0;
  font-size: 14px;
  color: #000; }

.consumables-page .listbox li .sublist a:hover {
  color: #28286d;
  text-decoration: underline; }

.consumables-page li.with-sublist ul li .category-image {
  display: none; }

.consumables-page .category-image {
  display: block;
  position: relative; }

.consumables-page .category-image img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: translateZ(0) scale(1, 1); }

.consumables-page .category-image:after {
  content: "";
  display: block;
  padding-top: 100%; }

.consumables-page .page-body .block .list .with-sublist > a {
  cursor: auto; }

.block .list .with-sublist > a {
  background: none;
  position: relative; }

.block .list .with-sublist > a:hover,
.color-deepsea .block .list .with-sublist.active > a {
  background: none; }

.block .list .with-sublist > a:before {
  content: ">";
  position: absolute;
  left: -16px;
  font-weight: bold;
  color: #d1d1d1; }

/* ?? */
.block .list .with-sublist .sublist li > a:before {
  content: "*";
  position: absolute;
  left: -16px;
  font-weight: bold;
  color: #d1d1d1; }

.block .list .with-sublist > a:hover:before,
.color-deepsea .block .list .with-sublist.active > a:before {
  color: #252468; }

/*search popup magnifier*/
body .search-popup-input, body .search-popup-results {
  text-align: left; }

body #popup-search-button {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 51px;
  font-size: 0;
  cursor: pointer;
  background: url("/Themes/Uptown/Content/img/dbg/search.png") no-repeat center; }

body .ui-dialog-content {
  height: auto !important;
  padding: 10px 20px 35px 20px;
  background: #fff;
  overflow-y: auto;
  max-height: 100vh !important;
  border-top: none; }

.search-popup #more-info {
  bottom: 10px !important; }

body .search-popup-dialog {
  padding: 0; }

body .ui-dialog:before {
  content: '';
  position: absolute;
  left: -50vw;
  right: -50vw;
  top: -50vh;
  bottom: -50vh;
  z-index: -1;
  background: #000000;
  opacity: .7; }

body .search-popup-dialog {
  top: 50% !important;
  left: 50% !important;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  max-height: 100% !important;
  height: 700px !important; }

body .search-popup, body .search-popup form {
  height: 100% !important;
  overflow: hidden; }

body .search-popup-dialog {
  top: 50% !important;
  left: 50% !important;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  max-height: 100% !important;
  height: 700px !important;
  /*height: auto !important;*/ }

body .search-popup .categories {
  padding: 15px;
  background: #fff;
  border-right: 2px solid #f5f5f5; }

body .search-popup .products {
  width: 72.5%;
  margin-left: 2.5%;
  padding: 15px 0; }

body .search-popup-input {
  border-bottom: 2px solid #f5f5f5;
  padding-bottom: 15px;
  margin-bottom: 15px; }

body .search-popup-input strong.title {
  font-size: 20px;
  vertical-align: middle;
  color: #333; }

body .search-popup-input .button-1 {
  background: #333;
  -webkit-appearance: none;
  padding: 12px 20px;
  border: 0;
  color: #fff;
  -ms-transition: 0.3s background;
  -webkit-transition: 0.3s background;
  -o-transition: 0.3s background;
  transition: 0.3s background;
  font-size: 16px;
  vertical-align: middle; }

body .search-popup-results strong.title {
  font-size: 15px;
  color: #333; }

body .search-popup-input input[type="text"] {
  width: 40%;
  min-width: 250px;
  height: 44px; }

body .search-popup #category-results a {
  display: block;
  padding: 5px 0;
  margin-bottom: 2px;
  color: #000;
  font-size: 14px; }

body .search-popup #category-results a:hover {
  color: #252468; }

body .search-popup .products {
  width: 72.5%;
  margin-left: 2.5%;
  padding: 15px 0; }

body .search-popup #product-results {
  color: #000; }

body .search-popup .products #product-results > div {
  display: inline-block;
  width: 30%;
  margin: 0 3% 20px 0;
  text-align: center;
  vertical-align: top; }

body .search-popup #product-results a {
  display: block;
  padding: 0 0 5px 0;
  margin-bottom: 2px;
  color: #000;
  font-size: 14px; }

body .search-popup .products #product-results > div span {
  display: block; }

body .search-popup #product-results a {
  display: block;
  padding: 0 0 5px 0;
  margin-bottom: 2px;
  color: #000;
  font-size: 14px; }

body .basic-search {
  background: #f9f9f9;
  padding: 20px;
  margin-bottom: 0; }

body .search-input .basic-search .inputs:first-child {
  text-align: left;
  color: #454545;
  margin-bottom: 0; }

body .advanced-search {
  padding: 20px;
  padding-top: 0;
  padding-bottom: 10px;
  background: #f9f9f9;
  margin-bottom: 0; }

body .advanced-search:before {
  content: none; }

body .search-input .fieldset {
  margin-bottom: 20px; }

@media (max-width: 1024px) {
  body .advanced-search .inputs {
    text-align: left; } }

/*search popup close button*/
body .search-popup .fa-window-close {
  cursor: pointer;
  top: 15px;
  right: 15px;
  background: url("/Themes/Uptown/Content/img/dbg/close.png") no-repeat center; }

.hide {
  display: none !important; }

.show {
  display: block !important; }

.hidden {
  display: none !important; }

.mega-menu .main_menu_home a {
  background: url(/Themes/Uptown/Content/img/dbg/home.png) no-repeat center;
  font-size: 0; }

body .header-menu > ul > li > a {
  text-transform: none; }

/*align menu items to center*/
.mega-menu-dropdown-row-slider-wrapper .row {
  padding: 0 0 30px;
  -webkit-box-shadow: none;
  box-shadow: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

body .mega-menu .title {
  margin-bottom: 15px;
  border-bottom: 4px double #f1f1f1;
  padding: 6px 0;
  font-size: 14px;
  color: #000;
  text-transform: none;
  text-align: center;
  font-weight: bold; }

body .mega-menu .categories .picture {
  display: inline-block; }

body .store-search-box {
  position: relative;
  width: 40px;
  height: 40px; }

body .mega-menu .dropdown {
  padding: 20px 0; }

@media (max-width: 1024px) {
  .bbq-products .sublist-wrap .picture {
    display: none; }
  .bbq-products .sublist-wrap .title a {
    width: 100%;
    display: block;
    padding: 16px 16px 16px 30px;
    line-height: 17px;
    color: #4d4d4d;
    font-size: 14px;
    position: relative; }
  body .mega-menu-responsive li > a, body .mega-menu-responsive li > span {
    text-transform: none; } }

.ui-dialog-titlebar {
  background-color: #fff; }

/* Override Uptown theme CSS */
.button-1 {
  display: inline-block;
  margin: 0 5px;
  font-size: 14px;
  border: none;
  text-transform: uppercase;
  padding: 15px 35px;
  background: #454545;
  color: #fff;
  -webkit-transition: all .10s ease-in-out;
  -moz-transition: all .10s ease-in-out;
  -o-transition: all .10s ease-in-out;
  transition: all .10s ease-in-out; }

#ph-topic.topic-page .page-body {
  text-align: left; }

.page.contact-page .topic-block-body {
  text-align: left;
  font-style: normal; }

.page.mtablet-Inquiry-page .submitted-message {
  text-align: center; }

.header-logo a img {
  max-width: 75%; }

.footer-centering {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  @media screen and (max-width: 1024px) {
    .footer-centering {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      /*.footer-menu { max-width: 220px; }*/ }
      .footer-centering .footer-block ul {
        margin: auto; } }

.footer-block.first {
  max-width: 280px; }
  @media screen and (max-width: 1024px) {
    .footer-block.first {
      max-width: 100%; } }

@media screen and (max-width: 1024px) {
  .footer-block .title span:after {
    content: '';
    display: block;
    width: 10px;
    height: 9px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: #fff url(../img/footer-arrow.png) center no-repeat; } }

.shopping-cart-page .cart-attributes .selected-checkout-attributes {
  display: none; }

.cart-attributes {
  padding: 3rem 0;
  text-transform: uppercase; }

.cart-attributes label {
  padding: 10px;
  border-bottom: 4px double #f1f1f1;
  text-align: center;
  font: 15px 'Lato', sans-serif;
  display: block;
  margin-bottom: 1rem; }

.cart-attributes textarea {
  width: 100%;
  min-height: 6rem;
  resize: none; }

.cart-attributes dd {
  margin: 0 0 10px;
  padding: 25px;
  background: #f8f8f8; }

.cart-collaterals .coupon-code input[type="submit"] {
  min-width: 140px; }

.registration-page .external-authentication::before, .login-page .external-authentication::before {
  border-top: none; }

.registration-page .external-authentication, .login-page .external-authentication {
  padding: 0; }

#topcartlink {
  font-size: 12px;
  /*letter-spacing: -1px;*/ }

.cart-wrapper .ico-cart:before, .cart-wrapper .ico-cart-total:before {
  left: 8px; }

.cart-total strong {
  display: block; }

.cart-wrapper .cart-qty {
  font-style: normal; }

@media (min-width: 481px) {
  .cart-totals-wrapper {
    padding: 30px 20px; } }

@media (min-width: 1025px) {
  .shopping-cart-page .totals {
    width: 25%; }
  .cart-wrapper .ico-cart, .cart-wrapper .ico-cart-total {
    padding: 15px 0px 15px 25px; }
  .cart-wrapper .ico-cart:before {
    background: #252468 url(../img/shopping-cart.png) center no-repeat; }
  .cart-wrapper .ico-cart-total {
    background: #252468 url(../img/shopping-cart-hover.png) left 9px center no-repeat;
    padding: 7px 10px 5px 27px; }
  .header-menu > ul > li:hover > a, .header-menu > ul > li:hover > span {
    color: #252468; }
  /* Homepage two coloumn */
  .twocolumn-top {
    display: block;
    position: relative;
    margin: 1rem 0;
    text-align: center; }
  body .main-slider-wrapper ~ .master-wrapper-content .master-column-wrapper {
    margin: 25px auto; }
  .home-page .slider-wrapper {
    /*position:absolute;
        left:0;
        top:0;*/ } }

@media (min-width: 1281px) {
  .home-page .topic-block, .home-page .category-grid, .home-page .product-grid, .home-page-banners, .home-page .news-list-homepage, .home-page .home-page-polls, .home-page-blog-social-wrapper {
    width: 100%; } }

.gallery .picture-thumbs {
  bottom: -4px; }

.gallery .picture-thumbs a {
  width: 80px;
  height: 80px; }

.gallery .picture-thumbs a img {
  display: inline-block; }

/* Theme colour override */
a:hover {
  color: #252468; }

.mini-shopping-cart input[type="button"]:first-child:hover {
  background: #252468; }

#goToTop {
  background: #252468 url(../img/goTop.png) no-repeat center 46%; }

.footer-lower a {
  color: #ccc; }

td.subtotal, td.total {
  color: #252468; }

.cart-options .button-2.continue-shopping-button {
  background-color: #252468; }

.cart-total .order-total .cart-total-right {
  color: #252468; }

.mini-shopping-cart .totals strong {
  color: #252468; }

.shopping-cart-page .button-1:hover, .checkout-page .button-1:hover {
  background: #252468; }

.social-sharing a .flop, .social-sharing a .flip {
  background-color: #252468; }

.item-box .actual-price {
  color: #252468; }

.registration-page .button-1:hover, .registration-result-page .button-1:hover, .login-page .button-1:hover, .password-recovery-page .button-1:hover, .account-page .button-1:hover, .return-request-page .button-1:hover, .user-agreement-page .button-1:hover {
  background: #252468; }

.login-page .button-1.login-button {
  background: #fff url(../img/login.png) no-repeat 0 0; }

.login-page .button-1.login-button:hover {
  background: #252468 url(../img/login-hover.png) no-repeat 0 0; }

.header-upper-righting {
  text-align: right;
  width: 80%; }

.header-social-icons {
  float: left; }

#header-links-opener {
  display: none; }

blockquote {
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  margin: 1.5em 6px 1.5em 6px;
  padding: .75em .5em .75em 1em;
  background: #fff;
  border-left: 0.5em solid #DDD; }

.contact-page .topic-block-body, .apply-vendor-page .topic-block-body {
  font-family: 'Lato', serif; }

.topic-page .page-body {
  font-family: 'Lato', serif;
  font-style: normal;
  background: #fff; }

.category-item .title, .sub-category-item .title, .manufacturer-item .title, .vendor-item .title {
  margin: 0;
  background: rgba(0, 0, 0, 0.1); }

/*.ico-wishlist {
    width: 50px;
    height: 35px;
    background: url(../img/icon/cart-icons.png) no-repeat top 11px left 18px;
}*/
@media (min-width: 1025px) {
  .cart-attributes {
    float: left;
    width: 41%;
    padding: 0 1.5rem; }
  #checkout-confirm-order-load .cart-attributes {
    margin: auto;
    float: none; }
  .cart-attributes textarea {
    min-height: 262px;
    height: 100%; }
  .cart-collaterals {
    width: 32%; }
  .header-links-wrapper .my-account-dropdown-wrapper > a:hover, .header-links-wrapper .header-phone > a:hover {
    color: #fff; }
  .header-links-wrapper .account-navigation-list a:hover {
    color: #252468; }
  .header-links {
    display: inline-block; }
  .header-links .my-account-dropdown-wrapper {
    margin-left: 1rem; } }

@media (min-width: 1281px) {
  .cart-collaterals > div {
    width: 100%; } }

/* Cloud Zoom */
.gallery .picture-thumbs {
  position: relative; }

.page.product-details-page .gallery .picture a:before, .product-variant-list .variant-picture:before {
  padding-top: 0; }

.gallery .picture a:before, .product-variant-list .variant-picture:before {
  padding-top: 80%;
  bottom: 0; }

.block .list .sublist a:before {
  display: none; }

/* Copied from old website*/
.footer-block.first:last-child {
  margin-bottom: 0; }

.footer-block.first li {
  padding: 10px 0 10px 50px; }

.footer-block.first li span {
  line-height: 1.5rem; }

.footer-block.first .footer-menu a, .footer-block.first .footer-menu span {
  padding: 1px 0; }

.footer-block.first li.address {
  background: url(../img/icon/contact-address.png) no-repeat center left; }

.footer-block.first li.phone-fax {
  background: url(../img/icon/contact-phone.png) no-repeat center left; }

.footer-block.first li.email-website {
  background: url(../img/icon/contact-mail.png) no-repeat center left; }

/* Footer */
.footer-menu.social-sharing li {
  display: block;
  border: none;
  height: 36px;
  padding: 0; }

.footer-menu.social-sharing a:first-child, body .social-sharing span {
  display: inline-block;
  vertical-align: middle; }

.footer-menu.social-sharing a:first-child {
  margin-right: 10px;
  padding: 0;
  width: 36px;
  height: 30px; }

.footer-menu.social-sharing a:last-child {
  display: inline-block;
  vertical-align: middle;
  padding: 0;
  line-height: initial;
  height: auto;
  width: auto; }

.footer-menu.social-sharing a:last-child span {
  height: auto;
  width: auto; }

.footer-menu.social-sharing a:last-child:hover {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none; }

/* home-page-feature-boxes */
body .master-column-wrapper .slider-wrapper:hover .nivo-caption {
  top: auto;
  bottom: 50%;
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
  transform: translateY(50%); }

body .master-column-wrapper a {
  display: block; }

body .master-column-wrapper .nivo-caption {
  color: #fff;
  background: rgba(0, 0, 0, 0.65);
  font-size: 18px;
  padding: 10px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }

body .master-column-wrapper:after {
  content: "";
  display: block;
  clear: both; }

@media (min-width: 1025px) {
  .home-page .home-page-about-wrapper {
    width: 1000px;
    max-width: 100%; }
  body .master-column-wrapper .slider-wrapper {
    width: 23%;
    display: inline-block;
    margin-left: 2%;
    /*float: left;*/
    margin-bottom: 20px;
    position: relative; }
  body .master-column-wrapper .slider-wrapper:nth-child(4n+1) {
    clear: both;
    margin-left: 0; }
  body .master-column-wrapper {
    width: 1000px;
    margin: 50px auto 30px auto; } }

@media (min-width: 1281px) {
  .home-page .home-page-about-wrapper {
    width: 1200px; }
  body .master-column-wrapper {
    width: 1200px;
    margin: 50px auto 30px auto; } }

#store-locations-table iframe[src*='maps'] {
  width: 100% !important;
  max-width: 450px; }

@media (max-width: 1024px) {
  body .master-column-wrapper {
    width: 90%;
    margin: 50px auto 30px auto; }
  body .master-column-wrapper .slider-wrapper {
    width: 32%;
    float: left;
    display: inline-block;
    position: relative;
    margin-left: 2%;
    margin-bottom: 20px; }
  body .master-column-wrapper .slider-wrapper:nth-child(3n+1) {
    clear: both;
    margin-left: 0; }
  /*#store-locations-table td { display: block; width: 100%; margin-bottom: 20px; text-align: center; }*/
  #store-locations-table {
    width: 100%; }
    #store-locations-table table {
      width: auto;
      margin: auto; }
    #store-locations-table > tbody > tr > td {
      display: block;
      width: 100%;
      margin-bottom: 20px;
      text-align: center; }
  .center-2, .side-2 {
    margin: 0; }
  .page {
    min-height: 0; } }

@media (max-width: 768px) {
  .home-page .home-page-about-wrapper > div {
    width: 100%; }
  body .home-page .product-grid {
    margin-top: 0; }
  body .home-page .product-grid .item-box {
    margin-bottom: 25px; }
  body .master-column-wrapper .slider-wrapper {
    width: 49%; }
  body .master-column-wrapper .slider-wrapper:nth-child(3n+1) {
    clear: none;
    margin-left: 2%; }
  body .master-column-wrapper .slider-wrapper:nth-child(2n+1) {
    clear: both;
    margin-left: 0; } }

@media (max-width: 480px) {
  body .master-column-wrapper {
    width: 80%;
    margin-top: 0;
    margin-bottom: 30px; }
  body .master-column-wrapper .slider-wrapper {
    width: 100%;
    margin-left: 0 !important; } }

/* Misc */
.product-grid .item-box .savings-price {
  font-weight: normal;
  margin-top: 0.3rem; }

/* Product Page */
@media (min-width: 1025px) {
  .product-details-page .full-description {
    padding: 1rem 1.5rem;
    margin: 0;
    text-align: left; } }

.product-share-button {
  margin-bottom: 0.5rem; }

.order-review-data ul, .shipment-overview ul {
  padding: 2rem; }

.order-review-data ul, .order-details-area ul, .shipment-details-area ul {
  float: none;
  display: inline-block;
  margin: 1% auto; }

.order-review-data .title:first-child, .shipment-overview .title:first-child, .order-details-area .title:first-child, .shipment-details-area .title:first-child {
  margin: 0; }

.terms-of-service .read {
  display: inline-block; }

@media (min-width: 769px) {
  .order-review-data ul:nth-child(2n+1), .order-details-area ul:nth-child(2n+1), .shipment-details-area ul:nth-child(2n+1) {
    margin: 0 1% 2% 0; } }

/* Header dropdown fix */
@media (min-width: 1025px) {
  .header-links .my-account-dropdown {
    -webkit-transform: translateZ(1px);
    transform: translateZ(1px); } }
